<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0"><dict>
    <key>ITSAppUsesNonExemptEncryption</key><false/>
    <key>CFBundleExecutable</key><string>$(EXECUTABLE_NAME)</string>
    <key>CFBundleIdentifier</key><string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
    <key>CFBundleName</key><string>$(PRODUCT_NAME)</string>
    <key>CFBundlePackageType</key><string>APPL</string>
    <key>CFBundleDisplayName</key><string>HT Portal VPN</string>
    <key>CFBundleLocalizations</key><array><string>en</string><string>it</string></array>
    <key>CFBundleShortVersionString</key><string>$(MARKETING_VERSION)</string>
    <key>CFBundleVersion</key><string>$(CURRENT_PROJECT_VERSION)</string>
    <key>HTPGPLSourceURL</key><string>$(HTP_GPL_SOURCE_URL)</string>
    <key>HTKeychainAccessGroup</key><string>$(AppIdentifierPrefix)net.hivetechnology.o20010.06.shared</string>
    <key>UILaunchScreen</key><dict/>
    <key>LSRequiresIPhoneOS</key><true/>
    <key>CFBundleURLTypes</key><array><dict>
        <key>CFBundleURLName</key><string>net.hivetechnology.o20010.06</string>
        <key>CFBundleURLSchemes</key><array><string>htportal-vpn</string></array>
    </dict></array>
</dict></plist>
